{
  "stats": {
    "suites": 1,
    "tests": 1,
    "passes": 1,
    "pending": 0,
    "failures": 0,
    "start": "2025-09-05T09:14:46.055Z",
    "end": "2025-09-05T09:15:20.726Z",
    "duration": 34671,
    "testsRegistered": 1,
    "passPercent": 100,
    "pendingPercent": 0,
    "other": 0,
    "hasOther": false,
    "skipped": 0,
    "hasSkipped": false
  },
  "results": [
    {
      "uuid": "dd6ba9fa-ac32-444c-89d5-d4ad9e119028",
      "title": "",
      "fullFile": "cypress/e2e/DC-TOM除尘器总览.cy.js",
      "file": "cypress/e2e/DC-TOM除尘器总览.cy.js",
      "beforeHooks": [],
      "afterHooks": [],
      "tests": [],
      "suites": [
        {
          "uuid": "d2a3fe02-0772-494f-ae24-d4367f14ee75",
          "title": "template spec",
          "fullFile": "",
          "file": "",
          "beforeHooks": [],
          "afterHooks": [],
          "tests": [
            {
              "title": "DC-TOM除尘器总览",
              "fullTitle": "template spec DC-TOM除尘器总览",
              "timedOut": null,
              "duration": 5418,
              "state": "passed",
              "speed": "medium",
              "pass": true,
              "fail": false,
              "pending": false,
              "context": null,
              "code": "/* ==== Generated with Cypress Studio ==== */\ncy.visit('https://screen.bmetech.com/admin/dctom/#/login');\ncy.get('[data-testid=\"login-username-input\"]').clear('zo');\ncy.get('[data-testid=\"login-username-input\"]').type('zongheng_admin');\ncy.get('[data-testid=\"login-password-input\"]').clear();\ncy.get('[data-testid=\"login-password-input\"]').type('9%#F46vt');\ncy.get('[data-testid=\"login-captcha-input\"]').clear('8');\ncy.get('[data-testid=\"login-captcha-input\"]').type('8888');\ncy.get('[data-testid=\"login-submit-button\"]').click();\ncy.get('[data-testid=\"menu-item-dust-overview\"] > span').click();\ncy.get('[data-testid=\"dust-leak-alert-card\"] > .title').click();\ncy.get('[data-testid=\"menu-item-dust-overview\"]').click();\ncy.get('[data-testid=\"dust-close-loop-card\"] > img').click();\ncy.get('[data-testid=\"menu-item-dust-overview\"] > span').click();\ncy.get('[data-testid=\"dust-production-line-select\"] > .el-select__wrapper').click();\ncy.get('#production-line-option-1').click();\ncy.get('[data-testid=\"dust-search-button\"] > span').click();\ncy.get('[data-testid=\"dust-reset-button\"] > span').click();\ncy.get('[data-testid=\"dust-device-name-input\"]').clear('1');\ncy.get('[data-testid=\"dust-device-name-input\"]').type('1#除尘系统');\ncy.get('[data-testid=\"dust-search-button\"]').click();\ncy.get('[data-testid=\"dust-add-button\"] > span').click();\ncy.get('[data-testid=\"cancel-button\"]').click();\ncy.get('[data-testid=\"compartment-count-link\"]').click();\ncy.get('[data-testid=\"dialog-footer\"] > [data-testid=\"confirm-button\"] > span').click();\ncy.get('[data-testid=\"valve-count-link\"]').click();\ncy.get('[data-testid=\"save-button\"] > span').click();\ncy.get('.status-matrix > :nth-child(1) > :nth-child(1)').click();\ncy.get('[data-testid=\"menu-item-dust-overview\"] > span').click();\ncy.get(':nth-child(1) > .el-table_7_column_65 > .cell > [data-testid=\"dust-view-button\"]').click();\ncy.get('[data-testid=\"menu-item-dust-overview\"] > span').click();\ncy.get(':nth-child(1) > .el-table_8_column_75 > .cell > [data-testid=\"dust-edit-button\"]').click();\ncy.get('[data-testid=\"confirm-button\"]').click();\n/* ==== End Cypress Studio ==== */",
              "err": {},
              "uuid": "aa19fb55-d715-4105-be1a-fa564bf05668",
              "parentUUID": "d2a3fe02-0772-494f-ae24-d4367f14ee75",
              "isHook": false,
              "skipped": false
            }
          ],
          "suites": [],
          "passes": [
            "aa19fb55-d715-4105-be1a-fa564bf05668"
          ],
          "failures": [],
          "pending": [],
          "skipped": [],
          "duration": 5418,
          "root": false,
          "rootEmpty": false,
          "_timeout": 2000
        }
      ],
      "passes": [],
      "failures": [],
      "pending": [],
      "skipped": [],
      "duration": 0,
      "root": true,
      "rootEmpty": true,
      "_timeout": 2000
    }
  ],
  "meta": {
    "mocha": {
      "version": "7.0.1"
    },
    "mochawesome": {
      "options": {
        "quiet": false,
        "reportFilename": "mochawesome",
        "saveHtml": true,
        "saveJson": true,
        "consoleReporter": "spec",
        "useInlineDiffs": false,
        "code": true
      },
      "version": "7.1.3"
    },
    "marge": {
      "options": {
        "reportDir": "cypress/reports",
        "overwrite": false,
        "html": true,
        "json": true,
        "timestamp": "mmddyyyy_HHMMss",
        "reportTitle": "Development Tests",
        "reportPageTitle": "开发环境测试报告"
      },
      "version": "6.2.0"
    }
  }
}